Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

[Readme] Fix relative links

  • Loading branch information...
commit e07aca31379f35bba767415c0f1c376420453fbd 1 parent d9a16cd
@Maks3w authored
Showing with 7 additions and 6 deletions.
  1. +7 −6 README.md
View
13 README.md
@@ -7,19 +7,20 @@ The bundle is mainly developed for unmanaged LDAP directories scenarios, so
you will able to retrieve users from LDAP and manage them using the [FOSUserBundle features](https://github.com/FriendsOfSymfony/FOSUserBundle/) (role management, guess users registration, etc) without the need to modify your corporate directory.
-Features included:
+**Features included:**
- Works with with [FOSUserBundle](https://github.com/FriendsOfSymfony/FOSUserBundle/)
- Customizable and extensible
- Unit tested
-**Note:** This bundle cannot work as standalone at this moment and requires an User Manager like `FOSUserBundle`
+**Note:** This bundle cannot work as standalone at this moment and requires an User Manager (For ex: `FOSUserBundle`)
**Versions and compatibilities:**
+
- [![Build Status](https://secure.travis-ci.org/Maks3w/FR3DLdapBundle.png?branch=1.5.x)](http://travis-ci.org/Maks3w/FR3DLdapBundle) `1.5.x` is compatible with Symfony 2.0.x and is recommended for stable projects.
- [![Build Status](https://secure.travis-ci.org/Maks3w/FR3DLdapBundle.png?branch=1.6.x)](http://travis-ci.org/Maks3w/FR3DLdapBundle) `1.6.x` is compatible with Symfony 2.1.x and has the same features than 1.5.x
- [![Build Status](https://secure.travis-ci.org/Maks3w/FR3DLdapBundle.png?branch=2.0.x)](http://travis-ci.org/Maks3w/FR3DLdapBundle) `2.0.x` is actually compatible with Symfony 2.0.x and have new features. This version is actually under development and is subject to changes.
-- [![Build Status](https://secure.travis-ci.org/Maks3w/FR3DLdapBundle.png?branch=master)](http://travis-ci.org/Maks3w/FR3DLdapBundle) `Master` is, at this moment, synced with 1.5.x but I encourage you fix your installation to the 1.5.x version branch unless you like the risk.
+- [![Build Status](https://secure.travis-ci.org/Maks3w/FR3DLdapBundle.png?branch=master)](http://travis-ci.org/Maks3w/FR3DLdapBundle) `Master` is, at this moment, synced with 1.5.x but I encourage fix your installation to the 1.5.x version branch unless you like the risk.
Documentation
-------------
@@ -27,12 +28,12 @@ Documentation
The bulk of the documentation is stored in the `Resources/doc/index.md`
file in this bundle:
-[Read the Documentation](Resources/doc/index.md)
+[Read the Documentation](https://github.com/Maks3w/FR3DLdapBundle/blob/master/Resources/doc/index.md)
Installation
------------
-All the installation instructions are located in [documentation](Resources/doc/index.md).
+All the installation instructions are located in [documentation](https://github.com/Maks3w/FR3DLdapBundle/blob/master/Resources/doc/).
License
-------
@@ -44,7 +45,7 @@ This bundle is under the MIT license. See the complete license in the bundle:
Reporting an issue or a feature request
---------------------------------------
-Issues and feature requests are tracked in the [Github issue tracker](https://github.com/Maks3w/FR3DLdapBundle/issues).
+Issues and feature requests are tracked in the [GitHub issue tracker](https://github.com/Maks3w/FR3DLdapBundle/issues).
When reporting a bug, it may be a good idea to reproduce it in a basic project
built using the [Symfony Standard Edition](https://github.com/symfony/symfony-standard)
Please sign in to comment.
Something went wrong with that request. Please try again.